Get a match's teams, venue and result (v1)
Returns the match header: format, series, teams with their playing squads, venue with city and timezone, start and end times, toss, state, result and players of the match.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
match_id*integer
Match id, from Get Live Matches, Get Recent Matches, a series or a team schedule.
Range
1 <= value <= 99999999curl -X GET "https://example.com/v1/cricbuzz/match/info?match_id=161190" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}